<component name="libraryTable">
  <library name="sbt: io.monix:monix-eval_2.13:3.4.1:jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/io/monix/monix-eval_2.13/3.4.1/monix-eval_2.13-3.4.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/io/monix/monix-eval_2.13/3.4.1/monix-eval_2.13-3.4.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/io/monix/monix-eval_2.13/3.4.1/monix-eval_2.13-3.4.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>